/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media all {

}





@media screen and (min-width: 980px) {

	body {
	}

	.grid,
	.grid-right {
		float: left;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 30px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	

	.home_about .imgdiv{ width:340px;}
	
	

}

@media screen and (min-width: 961px) and (max-width: 1200px) {
	.menu a{ padding:0 32px 0 33px;}
}
@media screen and (min-width: 859px) and (max-width: 960px) {
	.menu a{ padding:0 27px 0 27px;}
	#logo{ width:400px;}
	.home_about .imgdiv{ width:308px;}
	#box_red img{ width:80px; height:80px;}
}


@media screen and (min-width: 761px) and (max-width: 860px) {
.menu a{ padding:0px 17px;}	
#logo{ width:390px;}
#logo .logo_text{ width:auto;}
.home_carsouel .bxslider li .imgbox, .home_carsouel .bxslider li .imgbox img{ height:auto !important;}
.grid, .grid-right{ float:left;}
.home_about .imgdiv{width:258px !important;}
#box1 .divimg{ width:112px; height:150px;}
#box1 .circular{ width:100px; height:100px;}
#box1 .text h3{ font-size:15px;}
#box_red .circular{ width:70px; height:70px;}
#box_red .divimg h3{ font-size:14px; padding:30px 0 0 10px;}
.home_bottom_boxes .footer_box_bg{ margin-top:15px;}
#box h3{ font-size:15px; padding:15px 10px 0;}

#box .bx-wrapper .bx-prev{ right:18px !important;}
#box .bx-wrapper .bx-next{ right:0px !important;}
	
.list01 ul { padding:0 0 0 14px !important;}	
#box1 img{ width:100px; height:100px;}
#box_red img{ width:70px; height:70px;}
#box_red .text p{ margin-bottom:15px;}
#box_red .text{ padding-bottom:18px;}
.footer_box_bg{ background:url(../../images/bg001.png); padding-bottom:10px;}

.landing_form{ right:25px;}
#content #epa-album-816-315-0 .epa-image{ width:30%;}
}





@media screen and (max-width: 650px) {

	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.main-nav {
		position: relative;
		background-color: #980607;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#980607), to(#a83334));
		background-image: -webkit-linear-gradient(top, #980607, #a83334);
		background-image: -moz-linear-gradient(top, #980607, #a83334);
		background-image: -ms-linear-gradient(top, #980607, #a83334);
		background-image: -o-linear-gradient(top, #980607, #a83334);
		background-image: linear-gradient(top, #980607, #a83334);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#980607, endColorstr=#a83334);
		margin: 0 auto;
	}

	.main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 35px;
		line-height: 35px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #ddd;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
		background:#fff;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
		color:#980607;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}
	.responsiveMenuSelect{ background:#980607; color:#fff; border:1px solid #980607;}
	
.responsiveMenuSelect option {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ccc;
    color: #000;
    padding: 3px 5px;
}
	/*.js .main-nav #responsive_current_menu_item {  display:none;
		display: block;
		padding: 5px 40px 5px 15px;
		color: #ffffff;
		font-weight: normal;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button { display:none;
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}*/

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		/*background: url('../images/select-icons.png') 0 -46px no-repeat;*/
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	
	
	.home_about .more_btn{ margin-bottom:12px;}
	#featured{ padding-bottom:75px;}
	.home_bottom_boxes{ padding-top:0px;}
	#box1 .text{ overflow:hidden; height:auto;}
	#box1{ width:100%; clear:both; float:left; margin-bottom:20px;}
	.footer_box_bg{ background:url(../../images/bg001.png);}
	.home_bottom_boxes .footer_box_bg{ margin-top:0px; padding-top:18px;}
	#box { float:left; width:100%; margin-bottom:20px;}
	#footer{ padding:18px 25px 15px;}
	.home_bottom_boxes{ padding-bottom:0px;}
	.copyright .widget-wrapper{ text-align:center; padding:0px 15px;}
	.home_carsouel .bxslider li .imgbox, .home_carsouel .bxslider li .imgbox img{ height:auto !important;}
	.home_carsouel .bxslider li{ width:220px !important; margin-right:10px !important;}
	
	.slide_form{background:url(../../images/bg002.jpg); width:100%;padding:20px 0; clear:both;}
	.landing_form {
		margin: 0 auto;
		position: relative;
		top: 0;
		width: 56%;
		padding:2px 18px 10px;
	}
	#video{ margin-top:-35px; border-bottom:10px solid #980607;}
	.home_slider{ height:560px;}
	.bottom_strip{ display:none;}
	

	
	
	

}

@media screen and (min-width: 421px) and (max-width: 640px) {
	.header_top{ margin-bottom:15px; overflow:hidden;}
	.top_right{ background:none; width:100%;}
	.top_right .links{background:none #980607; padding-left:0px; float:none; width:100%; margin-bottom:12px; text-align:center;
	-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;}
	
	
	 .home_slider{ height:auto;}
	 .overlay{ display:none;}
	/*.overlay .left_text{ display:none;}
	#video{ margin-top:-35px; border-bottom:10px solid #980607;}
	.slide_form{background:none; width:100%;padding:40px 0 20px; margin:0px;}
	.landing_form {
		margin: 0 auto;
		position: relative;
		top: 0;
		width: 31%;
		right:25px;
		padding:2px 18px 10px;
	}
	
	.landing_form form input{ width:100%;}
	.landing_form form textarea{ height:45px;}*/
	.home_about .imgdiv{ margin-top:18px; margin-left:0px;}
	
	.rio-video-container article, .rio-video-gallery-related-posts article{ margin:0 2px 0px 0;}
	
	
	#content #epa-album-816-315-0 .epa-image{ width:30%;}
}

@media screen and (min-width: 320px) and (max-width: 420px) {

	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	
	#logo{ padding:15px 0px 5px;}
	#logo .logo_text{ width:100%; margin-bottom:12px;}
	#logo .logo_text h1{ font-size:15px; text-align:left;}
	#logo .logo_text h5{ text-align:left;}
	#logo a.logoimg { margin:0px 15px 5px 0; }
	.top_right{ background:none; padding-left:0px; float:none; width:100%; margin-bottom:12px; text-align:center;}
	.top_right .links{ -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}
	.top_right .top_no, .top_right .top_email {
    float: none;
    margin-left: 25px;
    padding: 0 0 0 35px;
    text-align: left;
}
	#home_slider{ position:relative; top:0;}
	#box1 .text h3{ font-size:15px;}
	#box_red .circular{ width:80px; height:80px;}
	#box_red .divimg h3{ font-size:15px; padding:30px 0 0 10px;}
	#box1 .divimg{ width:140px; height:140px;}
	#box1 .circular{ width:120px; height:120px;}
	#box_red .text{ padding-right:10px;}
	#box h3{ padding:15px 12px 0; font-size:16px;}
	.list01 ul li{ margin-left:10px;}
	.copyright .widget-wrapper{ text-align:center; padding:0px 5px;}
	
	#box .bx-wrapper .bx-next{ right:-2px !important;}
	#box .bx-wrapper .bx-prev{ right:18px !important;}
	
	.home_carsouel .container{ padding:0px 50px;}
	
		.slide_form{background:url(../../images/bg002.jpg); width:100%;padding:20px 0 35px; clear:both; margin-top:0px;}
	.landing_form {
		margin: 0 auto;
		position: relative;
		top: 0;
		width: 55%;
		padding:2px 18px 10px;
		float:none;
	}
	.home_carsouel{ padding-top:10px;}
	.landing_form form input{ width:100%;}
	#video{ margin-top:-35px; border-bottom:10px solid #980607;}
	.home_slider{ height:auto;}
	.bottom_strip{ display:none;}
	
	.overlay{ clear:both; display:none !important;}
	.overlay .left_text{ display:none;}
	.top_right .links ul li{ padding:0 7px;}
	.map{padding-bottom: 70%; }


	.rio-video-container article figure, .rio-video-container article{ width:100%; margin:0px auto; margin-bottom:5px;}
	.rio-video-container article figure img{ width:100%;}
	
	.applyform p{ float:none; width:100%;}
	
	#content #epa-album-816-315-0 .epa-image{ width:30%;}
	
}



@media screen and (min-width: 0px) and (max-width: 319px) {
	
}

